<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtOrder</name>
   <tag></tag>
   <elementGuidId>a7474bde-f114-4b2c-a8f9-35ed9827aca2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='id_order']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#id_order</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>00ca017f-484a-4e9d-a6d3-8e49ac7553d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control grey</value>
      <webElementGuid>a578b2f4-9cc3-4ef9-89a1-5a9cbc1c8c27</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>d9b6d48b-e3ac-4de2-95de-13becec28a76</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>id_order</value>
      <webElementGuid>b43bd2a3-a188-42d2-b50b-5a1ddd8cae53</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>id_order</value>
      <webElementGuid>6a9ce24e-a296-4297-ad73-ed1f73483d85</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;id_order&quot;)</value>
      <webElementGuid>22311b0b-fa13-4bd3-bca2-db4df730a4f8</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='id_order']</value>
      <webElementGuid>bd2a4d14-2b68-4a48-9b08-20d250155788</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/fieldset/div/div/div[2]/input</value>
      <webElementGuid>68771557-b886-4d96-af76-6795aa876fe9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div[2]/input</value>
      <webElementGuid>17d6f559-093c-4579-94b7-1176dc1ecf0f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'id_order' and @id = 'id_order']</value>
      <webElementGuid>80a2f63e-1c01-4eb5-b221-330d15a240c7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
